{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3a475fd4-49d7-470f-9a8c-5c18a7ead175"]
        }
    ],
    "uuid": "950008fd-6ae1-431d-8450-934ad7eb3e9b"
}